type=item
items=name_tag
texture=anniversary_24
components.minecraft\:custom_name=iregex:(.*Jubil.um 2024.*|.*Anniversary 2024.*)
components.minecraft\:lore.4=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2